# Bug Report

## Describe the bug

A clear and concise description of what the bug is. Please be as descriptive as
possible; issues lacking detail, or for any other reason than to report a bug,
may be closed without action.

## To reproduce

Steps to reproduce the behavior:

1. Go to '...'
2. Click on '....'
3. Scroll down to '....'
4. See error

## Screenshots

If applicable, add screenshots to help explain your problem.

## Expected behavior

A clear and concise description of what you expected to happen.

## Isolating the problem (mark completed items with an [x])

- [ ] I have deactivated other plugins and confirmed this bug occurs when only
  {%= pluginname %} is active.
- [ ] This bug happens with a default WordPress theme active.
- [ ] I can reproduce this bug consistently using the steps above.
